.owl-carousel5 .owl-buttons{
	position:static;
	display:none;
}
.owl-carousel55 .owl-buttons{
	position:static;
}
.owl-buttons {
    position: absolute;
    top: -40px;
    right: 10px;
}
.owl-buttons div {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-left: 5px;
    position: static;
    border-radius: 26px !important;
    text-indent: -100000px;
}
.owl-buttons .owl-prev {
    background: #fff url(../images/fa-angles.png) no-repeat 10px 8px;
	position:absolute;
	top:-35px;
	right:55px;
	border:1px solid #f0f0f0;
	color:#fff;
}
.owl-buttons .owl-prev:hover
{
	background: #f0f0f0 url(../images/fa-angles.png) no-repeat 10px 8px;
	color:#fff;
}
.owl-buttons .owl-next {
    background: #fff url(../images/fa-angles.png) no-repeat -32px 8px;
	position:absolute;
	top:-35px;
	right:20px;
	border:1px solid #f0f0f0;
}
.owl-buttons .owl-next:hover
{
	background: #f0f0f0 url(../images/fa-angles.png) no-repeat -32px 8px;
	color:#fff;
}